<product name="Image Source Picasa" type="plugin">
	<version number="1.0.0">
		<release_date>5/6/2011</release_date>
		<tables>
			<table id="1" status="ADDED" name="#__imageshow_external_source_picasa">
				<field id="1" status="ADDED" name="external_source_id" type="int(11) unsigned" primary_key="yes"/>							
				<field id="2" status="ADDED" name="external_source_profile_title" type="char(30)"/>							
				<field id="3" status="ADDED" name="picasa_username" type="char(30)"/>
				<field id="4" status="ADDED" name="picasa_thumbnail_size" type="char(30)" default_value="144"/>				
				<field id="5" status="ADDED" name="picasa_image_size" type="char(30)" default_value="1024"/>
			</table>							
		</tables>
	</version>
</product>